### Method

# Adw AlertDialog set_prefer_wide_layout

since: 1.6

#### Declaration [src]

    void
    adw_alert_dialog_set_prefer_wide_layout (
      AdwAlertDialog* self,
      gboolean prefer_wide_layout
    )

#### Description [src]

Sets whether `self` prefers wide layout.

Prefer horizontal button layout when possible, and wider dialog width otherwise.

Available since: 1.6

Sets property | `Adw.AlertDialog:prefer-wide-layout`

#### Parameters

`prefer_wide_layout`

  Type: `gboolean`

  Whether to prefer wide layout.